KDE 4.9 PyKDE API Reference

- KDE's Python API

# GeoNode Class Reference

`from PyKDE4.marble import *`

Subclasses: Marble.GeoDataObject
Namespace: Marble

## Detailed Description

A shared base class for all classes that are mapped to a specific tag (ie. GeoFolder)

## Methods
| __init__ (self)
QString | nodeType (self)

## Method Documentation

__init__ | ( |  | self ) |

QString nodeType | ( |  | self ) |